[Distribution]
Distribution=opensuse
Release=tumbleweed

[Output]
ImageId=tik-installer
ManifestFormat=json

[Content]
RootPassword=test
Bootable=yes
Bootloader=systemd-boot
UnifiedKernelImages=no
Packages=
 patterns-microos-base
 patterns-microos-base-zypper
 patterns-microos-hardware
 patterns-microos-defaults
 systemd-boot
 sdbootutil
 sdbootutil-snapper
 sdbootutil-rpm-scriptlets
 kernel-default
 efibootmgr
 shim
 uefi_mbr
 MicroOS-release-appliance
 tpm2.0-tools
 tpm2-0-tss
 e2fsprogs
 xfsprogs
 lvm2
